/* RSC Carousel */

.rsc-carousel .owl-stage {
	display: flex;
}

.rsc-carousel .circle-btn {
	display: none;
}

.rsc-carousel img {
	transition: 0.12s ease-in;
}

.rsc-carousel .owl-nav {
	bottom: 75px;
	right: 75px;
	position: absolute;
	width: 130px;
}

.rsc-carousel .owl-item {
	display: flex;
	justify-content: center;
	flex: 1 0 auto;
}

.rsc-item {
	border-radius: 32px;
	display: flex;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	box-sizing: border-box;
	width: 1280px;
}

.rsc-item-title {
	color: #171717;
	font-family: "Buenos Aires";
	font-size: 50px;
	font-style: normal;
	font-weight: 400;
	line-height: 104%;
	letter-spacing: -1.3px;
	max-width: 436px;
}

.rsc-item-left {
	border-radius: 32px;
	background: #fff;
	width: 50%;
	padding: 72px 57px 57px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	z-index: 1;
	box-sizing: border-box;
	height: 613px;
}

.rsc-item-right {
	border-radius: 32px;
	position: absolute;
	right: 0;
	height: 100%;
}

.rsc-item-image {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.rsc-item-left-bottom {
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.rsc-item-subtitle {
	color: #7616df;
	font-family: "Buenos Aires";
	font-size: 30px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%;
	letter-spacing: -0.6px;
	max-width: 436px;
}

.rsc-item-description {
	color: #171717;
	font-family: Figtree;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%;
	max-width: 436px;
}

.rsc-item-bullet-points {
	max-width: 436px;
	color: #171717;
	font-family: Figtree;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22.4px;
	word-wrap: break-word;
}

.rsc-item-bullet-points ul {
	margin: 0;
	padding-left: 1.1em;
}

.rsc-item-bullet-points li + li {
	margin-top: 4px;
}

.rsc-item-bullet-points li {
	font-size: 16px;
	line-height: 22.4px;
}

.rsc-item .circle-btn {
	display: none;
}

.rsc-items-carousel .owl-nav {
	position: absolute;
	top: -100px;
	right: 24px;
	width: 130px;
}

.owl-prev svg circle,
.owl-next svg circle {
	transition: all 0.2s ease;
}

.owl-prev:hover svg circle,
.owl-next:hover svg circle {
	fill: #ffed66;
}

@media (min-width: 1024px) {
	.rsc-item-image {
		min-width: 680px;
	}
}

@media (max-width: 1340px) {
	.rsc-item {
		max-width: calc(100vw - 48px);
		box-sizing: border-box;
	}
}

@media (max-width: 1024px) {
	.rsc-item {
		flex-direction: column;
	}

	.rsc-item-left {
		width: 100%;
		margin-bottom: -30px;
		height: auto;
		min-height: 453px;
		padding: 2rem;
	}

	.rsc-item-right {
		width: 100%;
		position: initial;
		height: 524px;
	}

	.rsc-item-title {
		font-size: 38px;
		font-weight: 400;
		line-height: 110%;
		letter-spacing: -1.14px;
	}

	.rsc-item-subtitle {
		font-size: 22px;
		font-weight: 400;
		line-height: 110%;
		letter-spacing: -0.22px;
	}

	.rsc-item-description {
		font-size: 18px;
		font-weight: 400;
		line-height: 140%;
	}
}

@media (max-width: 768px) {
	.rsc-item {
		max-width: 100%;
	}
}

@media (max-width: 550px) {
	.rsc-item-title,
	.rsc-item-subtitle,
	.rsc-item-description,
	.rsc-item-bullet-points {
		max-width: 280px;
	}
}
